Bug 36181

Summary: [EFL] run-launcher: Add support to open EFL's demo launcher
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: barbieri, bunhere, commit-queue, gns, gyuyoung.kim, hyuki.a.kim, hyuki.kim, joone.hur, miroslaw.s, rakuco, tonikitoo, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Add support to run-launcher to open the EFL example browser
kenneth: review+, commit-queue: commit-queue-
Add support to run-launcher to open the EFL example browser none

Description Leandro Pereira 2010-03-16 12:25:04 PDT
+++ This bug was initially created as a clone of Bug #36176 +++

Attached patch modifies run-launcher script so it launches EFL's EWebLauncher demo browser.
Comment 1 Leandro Pereira 2010-03-16 12:25:49 PDT
Created attachment 50825 [details]
Add support to run-launcher to open the EFL example browser
Comment 2 WebKit Commit Bot 2010-03-17 15:32:59 PDT
Comment on attachment 50825 [details]
Add support to run-launcher to open the EFL example browser

Rejecting patch 50825 from commit-queue.

Failed to run "['WebKitTools/Scripts/build-webkit', '--debug']" exit_code: 2
Undefined subroutine &main::checkForArgumentsAndRemoveFromARGV called at /Users/eseidel/Projects/CommitQueue/WebKitTools/Scripts/webkitdirs.pm line 694.

Full output: http://webkit-commit-queue.appspot.com/results/855062
Comment 3 Leandro Pereira 2010-03-18 07:04:06 PDT
Created attachment 51023 [details]
Add support to run-launcher to open the EFL example browser

Fixed typo.
Comment 4 WebKit Commit Bot 2010-03-18 07:59:09 PDT
Comment on attachment 51023 [details]
Add support to run-launcher to open the EFL example browser

Clearing flags on attachment: 51023

Committed r56160: <http://trac.webkit.org/changeset/56160>
Comment 5 WebKit Commit Bot 2010-03-18 07:59:14 PDT
All reviewed patches have been landed.  Closing bug.